Subject: [L3sm] Welcome to the working group

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 25 Mar 2015 12:26:18 -0000

Hi L3SM,

Setting up the working group has moved pretty fast, and Qin and I have only just
found out we are your chairs.

Can we ask for a little time to get our act together and work out how the WG
should progress towards its milestone.

In the meantime, it would be really helpful if you could send your comments on
draft-l3vpn-service-yang to the mailing list.

If you have your own draft in this area, the best approach would be to look at
draft-l3vpn-service-yang and see what you would change or add to that draft,
then send your comments to the mailing list. Don't forget that we are strictly
limited by what is in our charter.

Thanks,
Adrian